Subject: Re: bug#41868: [PATCH] Add project-clean-up command

From: "Philip K." <[email-masked]>
Date: Thu, 18 Jun 2020 08:46:34 +0200

Dmitry Gutov <[email-masked]> writes:

> On 16.06.2020 20:12, Philip K. wrote:
>> It sounds good, so I used it in the revised patch below, together with a
>> few other minor improvments which Basil mentioned.
>
> Thank you, I pushed with some minor changes.
>
> - Docstring further rephrased based on Basil's suggestion.
> - The variable renamed to project-kill-buffers-skip-conditions, hope you 
> don't mind.

I don't mind, I just thought that I had sent a patch fixing that
already?

> Should we add a key binding for it as well?

I think 'k' in project-prefix-map would fit well, as soon as that gets
merged.

-- 
	Philip K.